@media screen and (max-width:320px), (max-width:900px){
select {-webkit-appearance:none;}
.tinynav {display:block;border:1px solid #a6a6a6; width:100%;font-size:18px;color:#fa5a02; padding:10px; background:url(../images/arrow.png) no-repeat 10px 12px #fff;font-family:'open_sans_hebrewbold'; font-size:18px; font-weight:bold;}
.tinynav:hover{color:#333;}
#navigation {display:none } 
.main_menu{width:96%; padding:10px 2%}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.tinynav {background:url(../images/arrow.png) no-repeat 96% 12px #fff;}
}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
.tinynav {display:block;border:1px solid #a6a6a6; width:100%;font-size:18px;color:#fa5a02; padding:10px; background:url(../images/arrow.png) no-repeat 00% 12px #fff;font-family:'open_sans_hebrewbold'; font-size:18px; font-weight:bold; text-align:right;}
}
*/

/*** for ipad tablts***/
@media only screen and (max-width:550px),(max-width:650px),(max-width:760px), (max-width:960px), (max-width:100%) {
img{width:100%; display:block;}
select {-webkit-appearance:none;}

#main{margin:0 auto; width:98%; float:left; padding:0 1%;}

/*** HEADER and FOOTER ****/
.header{padding:25px 0; height:auto;}
.logo{ width:25%; padding:0 0 30px 0;}
.tagline{width:65%; font-size:27px; padding:15px 0 0 0;}
.tagline span{padding:0 70px 0 0;}
.footer{ width:96%;padding:15px 2%; font-size:13px;}
.footer h4{font-size:18px;}
.footer ul li{width:100%; float:left; line-height:18px;}
.footer_link{ width:25%;}
.copyright .footer_logo img{width:145px; float:left;}
.copyright .text_holder{width:50%; float:left;}

/*** HOME PAGE ***/
.home_container ul li{ width:33%;}
.home_container ul li img{width:90%;}

/*** SUB PAGE ***/
.innerpage_details{width:90%; padding:15px 5%;}

.common_text{line-height:25px;}
.photo_gallery{width:480px; margin:0 auto; float:none;}


}

/*** FOR MOBILE BROWERS ***/
@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){
img{width:100%; display:block;}

/*** HEADER and FOOTER ****/
.header{padding:25px 0; height:auto;}
.logo{ width:100%; float:left; padding:0;}
.logo img{width:145px; margin:0 auto;}
.tagline{width:100%; font-size:18px; text-align:center; padding:15px 0;}
.tagline span{padding:0;}
.footer h4{font-size:18px;}
.footer_link{ width:50%;}

/*** HOME PAGE ***/
.home_container{font-size:14px;}
.home_container ul li{ width:50%;}
.home_container ul li img{width:90%;}

/*** SUB PAGE ***/
.photo_gallery{width:240px;}


}
